package com.loganmagnan.eventcore.commands;

import com.loganmagnan.eventcore.EventCore;
import com.loganmagnan.eventcore.utils.command.BaseCommand;
import com.loganmagnan.eventcore.utils.command.Command;
import com.loganmagnan.eventcore.utils.command.CommandArguments;
import org.bukkit.entity.Player;

public class ChatColorCommand extends BaseCommand {

    private EventCore main = EventCore.getInstance();

    @Command(name = "chatcolor", permission = "eventcore.command.chatcolor")
    @Override
    public void executeAs(CommandArguments command) {
        Player player = command.getPlayer();

        String[] args = command.getArgs();

        if (args.length == 0) {
            // To Do: Setup Chat Color Menu
        }
    }
}
